.bulleted{color:#3b5998;list-style-type:square;margin-left:2px}
html ._5vdk ._5bt7{align-items:center;justify-content:center;height:48px;text-align:center;width:48px}
html ._5hch{font-size:12px;margin:1px 0 4px -4px}._5hch,._5hch .subExperience .name{color:#4b4f56;line-height:16px}._5hch .subExperience{margin-bottom:0;margin-top:4px}
.sp_gxQFFmbsNiE{background-image:url(/rsrc.php/v3/yU/r/qe6rUF62aot.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_gxQFFmbsNiE.sx_d38f29{width:16px;height:16px;background-position:0 -21px}.sp_gxQFFmbsNiE.sx_defbc6{background-position:0 0}

#bootloader_CIkz_{height:42px;}.bootloader_CIkz_{display:block!important;}